/* Hex number formatter error string */
"Hexademical value too long for numeric value (8 bytes max)" = "Hexadezimal-Wert ist zu lang für den numerischen Wert (8 Bytes max.)";

/* Hex string parsing error */
"Hexadecimal string must have an even number of hex characters" = "Ein Hexadezimal-Wert muss aus einer geraden Anzahl an Hex-Zeichen bestehen";


